@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,200italic,300italic,400italic,600italic,700italic");
@import url("font-awesome.min.css");
/*

	Proyecto: Plataforma de Acción - Amnistía Internacional Paraguay
	Fecha: 26/04/2015
	Autor: Jose Mario Sosa
	URL: http://www.jose.im

	*/
@font-face {
  font-family: 'TradeNormal';
  src: url('../fonts/tradegothic-condeighteen-webfont.eot');
  src: local('☺'), url('../fonts/tradegothic-condeighteen-webfont.woff') format('woff'), url('../fonts/tradegothic-condeighteen-webfont.ttf') format('truetype'), url('../fonts/tradegothic-condeighteen-webfont.svg#webfont5JXLdm9g') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TradeBold';
  src: url('../fonts/tradegothic-boldcondtwenty-webfont.eot');
  src: local('☺'), url('../fonts/tradegothic-boldcondtwenty-webfont.woff') format('woff'), url('../fonts/tradegothic-boldcondtwenty-webfont.ttf') format('truetype'), url('../fonts/tradegothic-boldcondtwenty-webfont.svg#webfonts0ud2Rxo') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.05px;
}
html,
body {
  height: 100%;
}
body {
  font-weight: 300;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  color: #000000;
  font-size: 16px;
  line-height: 140%;
  width: 100%;
  margin: 0 auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 120%;
  font-weight: 300;
  letter-spacing: -1px;
  font-family: 'TradeBold', Arial, sans-serif;
  padding: 3px 0 3px;
}
h1.fN,
h2.fN,
h3.fN,
h4.fN,
h5.fN,
h6.fN {
  font-family: 'TradeNormal', Arial, sans-serif;
}
h1 {
  font-size: 46px;
  margin-bottom: 10px;
}
h2 {
  font-size: 38px;
  margin-bottom: 10px;
}
h3 {
  font-size: 30px;
  margin-bottom: 9px;
}
h4 {
  font-size: 26px;
  margin-bottom: 8px;
}
h5 {
  font-size: 22px;
  margin-bottom: 7px;
}
h6 {
  font-size: 17px;
  margin-bottom: 7px;
}
strong {
  font-weight: 600;
}
em {
  font-style: italic;
}
a {
  text-decoration: underline;
  color: #000000;
  font-weight: 400;
}
a:hover {
  color: #727272;
}
.wCont {
  width: 960px;
  margin: 0 auto;
}
.pad4 {
  padding: 4% 0;
}
.pad7 {
  padding: 7% 0;
}
.txtUp {
  text-transform: uppercase;
}
.txtSubr {
  text-decoration: underline;
}
.txtL {
  text-align: left;
}
.txtC {
  text-align: center;
}
.txtR {
  text-align: right;
}
.txtSS {
  font-size: 10px;
}
.txtSM {
  font-size: 14px;
}
.txtSL {
  font-size: 16px;
}
.txtSXL {
  font-size: 20px;
}
.txtNormal {
  font-family: 'Source Sans Pro', Arial, sans-serif;
}
.txtAmarillo {
  color: #ffec00;
}
a.button,
input.button {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #3498db;
  color: #ffffff;
  padding: 8px 10px;
  margin: 6px 0px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  border: 1px solid #217dbb;
  cursor: pointer;
}
a.button:hover,
input.button:hover {
  background: #196090;
  border: 1px solid #124364;
  color: #ffffff;
}
a.button.ancho,
input.button.ancho {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #3498db;
  color: #ffffff;
  padding: 8px 0px;
  margin: 6px 0px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  border: 1px solid #217dbb;
  cursor: pointer;
  width: 100%;
  display: block;
  float: left;
  text-decoration: none;
  text-align: center;
}
a.button.ancho:hover,
input.button.ancho:hover {
  background: #196090;
  border: 1px solid #124364;
  color: #ffffff;
}
ul {
  list-style: disc;
  padding-left: 35px;
  padding-bottom: 15px;
  margin: 5px 0;
}
ul li {
  padding: 0px 0px 5px 0px;
  margin: 0px;
}
table {
  border: 1px solid #000000;
  width: 100%;
  margin: 10px 0 20px;
}
table.bordernone {
  border: 0px solid #ffffff;
}
table.bordernone tr th,
table.bordernone tr td,
table.bordernone th {
  border: 0px solid #ffffff;
}
table thead {
  background-color: #727272;
  color: #ffffff;
  font-weight: 600;
}
table tr th,
table tr td {
  padding: 9px;
  border: 1px solid #eeeeee;
  vertical-align: middle;
}
table tr th {
  border-color: #808080;
}
input {
  outline: 0;
  font-family: inherit;
}
input[type="button"],
input[type="submit"] {
  cursor: pointer;
}
input[type="text"],
input[type="password"],
select,
textarea {
  border: 1px solid #bdc3c7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #ffffff;
  outline: 0;
  font-size: 16px;
  padding: 8px 6px;
  margin-bottom: 15px;
  color: #000000;
}
input[type="text"]:hover,
input[type="password"]:hover,
select:hover,
textarea:hover {
  -webkit-box-shadow: inset 0px 3px 2px #e6e9ea;
  -moz-box-shadow: inset 0px 3px 2px #e6e9ea;
  box-shadow: inset 0px 3px 2px #e6e9ea;
}
input[type="text"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus {
  -webkit-box-shadow: inset 0px 3px 3px #d9dcde;
  -moz-box-shadow: inset 0px 3px 3px #d9dcde;
  box-shadow: inset 0px 3px 3px #d9dcde;
}
select {
  height: 36px;
  margin-top: 2px;
  float: left;
}
select.s300 {
  width: 314px;
}
input[type="radio"] {
  position: relative;
  top: 9px;
}
label {
  float: left;
  font-size: 146x;
  font-weight: 600;
  display: block;
  padding-top: 9px;
}
form p {
  padding: 5px 0;
}
.head-fa {
  height: 125px;
}
header {
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 99999;
  background-color: #ffffff;
  border-top: 2px solid #ffec00;
  padding: 25px 0;
  -webkit-box-shadow: 0px 6px 10px -4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 6px 10px -4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 6px 10px -4px rgba(0, 0, 0, 0.3);
}
header:after {
  content: "";
  display: block;
  clear: both;
}
header .logo {
  background-image: url('../images/logo_black.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 110px;
  height: 43px;
  text-indent: -9999px;
  position: relative;
  float: left;
  margin: 0px 20px 0 0;
}
header nav {
  display: block;
  float: left;
  margin-top: 12px;
}
header nav:after {
  display: block;
  content: "";
  clear: both;
}
header nav ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  text-align: center;
}
header nav ul li {
  display: inline-block;
  margin: 0px 1px;
  padding: 0px;
  border-right: 1px solid #bdc3c7;
}
header nav ul li:last-child {
  border-right: 0px solid;
}
header nav ul li:hover {
  border-right: 1px solid #ffffff;
}
header nav ul li a {
  padding: 16px 12px;
  color: #3f3f3f;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  transition: 0.2s ease;
  font-family: 'TradeBold', Arial, sans-serif;
}
header nav ul li a:hover {
  color: #ffffff;
  background-color: #3f3f3f;
}
header nav .top_btn {
  display: none;
  position: relative;
  top: 2px;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
  background-image: url('../images/top.png');
  background-repeat: no-repeat;
  background-position: bottom;
  padding: 0px;
}
header nav .top_btn:hover {
  background-position: top;
}
header.mini {
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: #ffec00;
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
  height: 70px;
}
header.mini .logo {
  display: inline-block;
  margin-top: 10px;
  background-image: url('../images/logo_black.png');
}
header.mini nav {
  display: inline-block;
  margin: 0px auto 0;
  padding-top: 24px;
}
header.mini nav ul li a {
  color: #3f3f3f;
}
header.mini nav ul li a:hover {
  color: #727272;
}
header.mini .menu_resp {
  background-image: url('../images/menu_icon_black.png');
}
header.mini .top_btn {
  display: block;
  background-image: url('../images/top_black.png');
}
header.blackbar {
  background-color: #727272;
}
header.blackbar .logo {
  background-image: url('../images/logo.png');
}
header.blackbar nav ul li a {
  color: #ffffff;
}
header.blackbar nav ul li a:hover {
  color: #ffec00;
}
header.blackbar .top_btn {
  background-image: url('../images/top.png');
}
header.blackbar .menu_resp {
  background-image: url('../images/menu_icon_black.png');
}
header .menu_resp {
  background-image: url('../images/menu_icon_black.png');
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 20px;
  padding: 20px;
  text-indent: -9999px;
  position: absolute;
  right: 0px;
  top: -5px;
  cursor: pointer;
  display: none;
}
section {
  width: 100%;
  min-height: 100%;
  margin: 0 auto;
}
section .section_title {
  font-family: 'TradeBold', Arial, sans-serif;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 5px;
}
section .section_title.sub {
  margin-bottom: 0px;
}
section .section_paragraph {
  text-align: center;
  width: 70%;
  margin: 0 auto 35px;
}
section p {
  padding-bottom: 15px;
}
section#main {
  background-image: url('../images/bg_main.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-top: 90px;
  min-height: initial;
  height: auto;
}
section#main .intro_main {
  margin: 0 auto;
  position: relative;
  text-align: center;
  padding: 30% 0 10%;
  color: #3f3f3f;
}
section#main h1 {
  font-size: 40px;
  width: auto;
  display: inline-block;
  text-transform: uppercase;
  min-width: 2px;
  color: #ffffff;
  position: relative;
}
section#main h1 span {
  position: absolute;
  top: -48px;
  left: 0px;
  padding: 0 18px;
  background-color: #ffffff;
  color: #3f3f3f;
  font-family: 'TradeBold', Arial, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
}
section#main h1.bgblack {
  background-color: #3f3f3f;
  padding: 25px;
}
section#main.twaction h1 {
  background-color: #5ea9dd;
}
section#main p {
  font-size: 18px;
  background-color: #ffffff;
  display: inline-block;
  padding: 12px;
}
section#main.interna {
  min-height: 40%;
}
section#main.interna .intro_main {
  margin-top: 60px;
}
section#main.thankyoupage {
  background-image: url('../images/bg_yellow.jpg');
}
section#main.thankyoupage .intro_main {
  padding: 12% 0 12%;
}
.mb20 {
  margin-bottom: 20px;
}
section#home-acciones {
  background-color: #E9E9E9;
}
section#home-acciones.tuiteracciones {
  background-color: #ffffff;
}
section#home-acciones.tuiteracciones .item-accion .item-description h3 {
  color: #ffffff;
}
section#home-acciones.tuiteracciones .item-accion .item-description h3 span {
  background-color: #5ea9dd;
  box-shadow: 0.2em 0 0 #5ea9dd, -0.2em 0 0 #5ea9dd, 0 0 10px #bdc3c7;
}
section#ddhh {
  background-color: #eeeeee;
  color: #727272;
}
section#talleres {
  background-color: #727272;
  color: #ffffff;
}
section#thankyou .twocol .col {
  text-align: center;
}
section#thankyou .twocol .col p {
  text-align: center;
}
section#thankyou .twocol .col .button {
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'TradeBold', Arial, sans-serif;
  font-weight: normal;
  font-size: 26px;
  margin: 0px auto;
  width: 50%;
  padding: 3.5% 1.5%;
  text-align: center;
  border: 0;
  display: block;
  text-shadow: 0 1px 1px #AA9700;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #3f3f3f;
  background-color: #ffec00;
  -webkit-box-shadow: 0px 9px 0px #AA9700, 0px 9px 15px #AA9700;
  -moz-box-shadow: 0px 9px 0px #AA9700, 0px 9px 15px #AA9700;
  box-shadow: 0px 9px 0px #AA9700, 0px 9px 15px #AA9700;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
section#thankyou .twocol .col .button:hover {
  color: #ffffff;
  background: #3f3f3f;
  -webkit-box-shadow: 0px 9px 0px #474747, 0px 9px 15px #474747;
  -moz-box-shadow: 0px 9px 0px #474747, 0px 9px 15px #474747;
  box-shadow: 0px 9px 0px #474747, 0px 9px 15px #474747;
}
section#thankyou .twocol .col .button:hover:active {
  color: #ffffff;
}
section#thankyou .twocol .col .button:active {
  -webkit-box-shadow: 0px 3px 0px #474747, 0px 3px 6px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0px 3px 0px #474747, 0px 3px 6px rgba(0, 0, 0, 0.9);
  box-shadow: 0px 3px 0px #474747, 0px 3px 6px rgba(0, 0, 0, 0.9);
  position: relative;
  top: 6px;
  color: #ffffff;
}
section#thankyou .sharebox {
  margin-top: 25px;
  margin-bottom: 30px;
}
section#thankyou .sharebox ul {
  margin: 0;
  padding: 0;
}
section#thankyou .sharebox ul li {
  display: inline-block;
  margin: 4px;
  text-align: center;
}
section#thankyou .sharebox .share {
  padding: 10px;
  background-repeat: no-repeat;
  background-position: 2px 4px;
  background-size: 20px auto;
  text-decoration: none;
}
section#thankyou .tuiteraccion_suggest {
  margin: 25px 0;
  padding-top: 25px;
  border-top: 1px solid #bdc3c7;
}
section article p {
  text-align: justify;
}
section article img {
  max-width: 100%;
  height: auto;
  padding: 1px;
}
.clearfix {
  float: none;
  clear: both;
}
.icontwitter {
  width: 30px;
  height: 24px;
  background-image: url('../images/twitter-logo.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: inline-block;
  text-indent: -9999px;
  position: relative;
  top: 9px;
  left: 8px;
}
.action-date {
  padding: 10px 0;
}
.action-date:before {
  content: "";
  display: inline-block;
  background-image: url('../images/calendar.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 15px;
  height: 15px;
  position: relative;
  top: 3px;
}
.item-accion {
  display: inline-block;
  width: 49.5%;
  height: 420px;
  margin: 10px 0px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  transition: 0.2s ease;
  -webkit-box-shadow: 0px 6px 10px -4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 6px 10px -4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 6px 10px -4px rgba(0, 0, 0, 0.3);
}
.item-accion:hover {
  opacity: 0.7;
  -webkit-box-shadow: 0px 12px 10px -4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 12px 10px -4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 12px 10px -4px rgba(0, 0, 0, 0.3);
}
.item-accion a {
  text-decoration: none;
  color: inherit;
}
.item-accion .item-description {
  padding: 15px;
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.item-accion .item-description h3 {
  line-height: 1.7;
  font-size: 28px;
  display: inline;
}
.item-accion .item-description h3 span {
  background-color: #ffffff;
  box-shadow: 0.2em 0 0 #ffffff, -0.2em 0 0 #ffffff, 0 0 10px #bdc3c7;
  padding: 4px 2px;
}
.twocol {
  width: 100%;
  margin: 12px 0;
}
.twocol .col {
  float: left;
  width: 46%;
  margin: 0;
}
.twocol .col:first-child {
  width: 50%;
  margin-right: 4%;
}
.twocol .col h3 {
  text-transform: uppercase;
}
.twocol.action .col {
  width: 37%;
  margin: 0;
}
.twocol.action .col:first-child {
  width: 59%;
  margin: 0% 3% 0% 0%;
}
.about-action,
.full-letter {
  margin-bottom: 25px;
}
.about-action .progress-bar-block {
  margin: 12px 0;
  width: 100%;
}
.about-action .progress-bar-block .actual {
  float: left;
  font-weight: 300;
}
.about-action .progress-bar-block .meta {
  float: right;
  font-weight: 300;
}
.about-action .progress-bar-block .progress-bar {
  background-color: #bdc3c7;
  width: 100%;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  margin: 15px 0;
}
.about-action .progress-bar-block .progress-bar .actual-progress {
  width: 10%;
  background-color: #3f3f3f;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  position: relative;
  padding: 16px 0;
  text-align: center;
}
.sign-form {
  background-color: #ffec00;
  padding: 25px;
  margin: 15px 0;
}
.sign-form .form-row {
  width: 100%;
  margin: 0 0 10px 0;
}
.sign-form .form-row label {
  width: 100%;
  margin-bottom: 10px;
}
.sign-form .form-row input[type="text"],
.sign-form .form-row select {
  width: 94%;
  margin-bottom: 0;
}
.sign-form .form-row select {
  width: 98%;
}
.sign-form .form-row .send-button {
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'TradeBold', Arial, sans-serif;
  font-weight: normal;
  font-size: 26px;
  margin: 0px;
  padding: 3.5% 1.5%;
  width: 97%;
  text-align: center;
  border: 0;
  text-shadow: 0 1px 1px #AA9700;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #ffffff;
  background: #3f3f3f;
  -webkit-box-shadow: 0px 9px 0px #474747, 0px 9px 15px #474747;
  -moz-box-shadow: 0px 9px 0px #474747, 0px 9px 15px #474747;
  box-shadow: 0px 9px 0px #474747, 0px 9px 15px #474747;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.sign-form .form-row .send-button:hover {
  color: #3f3f3f;
  background-color: #ffec00;
  -webkit-box-shadow: 0px 9px 0px #AA9700, 0px 9px 15px #AA9700;
  -moz-box-shadow: 0px 9px 0px #AA9700, 0px 9px 15px #AA9700;
  box-shadow: 0px 9px 0px #AA9700, 0px 9px 15px #AA9700;
}
.sign-form .form-row .send-button:hover:active {
  color: #3f3f3f;
}
.sign-form .form-row .send-button:active {
  -webkit-box-shadow: 0px 3px 0px #474747, 0px 3px 6px rgba(0, 0, 0, 0.9);
  -moz-box-shadow: 0px 3px 0px #474747, 0px 3px 6px rgba(0, 0, 0, 0.9);
  box-shadow: 0px 3px 0px #474747, 0px 3px 6px rgba(0, 0, 0, 0.9);
  position: relative;
  top: 6px;
  color: #ffffff;
}
.tweet-block {
  background-color: #5ea9dd;
  color: #ffffff;
  padding: 25px;
  margin: 15px 0;
}
.tweet-block h4 {
  font-family: 'Source Sans Pro', Arial, sans-serif;
  text-align: center;
  font-weight: 300;
  font-size: 22px;
  margin-bottom: 25px;
}
.tweet-block h4 span {
  font-weight: 600;
}
.tweet-block .btn_randomuser button {
  border: 1px solid #ffffff;
  padding: 12px 16px;
  color: #ffffff;
  font-family: 'TradeBold', Arial, sans-serif;
  font-size: 22px;
  text-transform: uppercase;
  background-color: transparent;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  transition: 0.2s ease;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin: 20px auto;
  display: block;
  cursor: pointer;
  outline: 0;
}
.tweet-block .btn_randomuser button:hover {
  background-color: #ffffff;
  color: #5ea9dd;
}
.tweet-block .btn_randomuser button:active {
  -webkit-box-shadow: inset 2px 2px 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 2px 2px 10px rgba(0, 0, 0, 0.3);
  box-shadow: inset 2px 2px 10px rgba(0, 0, 0, 0.3);
}
.tweet-block .mensaje {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 15px;
  font-size: 14px;
  color: #3f3f3f;
  border: 1px solid #ffffff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 2px 2px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 2px 2px 10px rgba(0, 0, 0, 0.1);
  box-shadow: inset 2px 2px 10px rgba(0, 0, 0, 0.1);
}
.tweet-block .mensaje .text {
  float: left;
  width: 65%;
}
.tweet-block .mensaje .btn_twittear {
  float: right;
  width: 30%;
  text-align: center;
  padding-top: 25px;
}
footer {
  background-color: #bdc3c7;
  padding: 25px 0;
}
footer .logo {
  background-image: url('../images/logo_black.png');
  background-repeat: no-repeat;
  background-position: right;
  background-size: 142px;
  width: 41px;
  height: 57px;
  text-indent: -9999px;
  position: relative;
  float: left;
  margin: 5px 20px 0 0;
  display: block;
}
footer .footer-info {
  float: left;
  width: 40%;
  color: #3f3f3f;
}
footer .footer-social {
  float: right;
  position: relative;
  top: 4px;
  width: 30%;
  text-align: right;
}
footer .footer-social .social-share {
  display: block;
  padding-right: 10px;
  margin-bottom: 10px;
}
footer .footer-social a {
  text-indent: -9999px;
  display: inline-block;
  text-align: left;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  margin: 0 10px;
  position: relative;
  top: 0px;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  transition: 0.2s ease;
}
footer .footer-social a.fb {
  background-image: url('../images/facebook.png');
}
footer .footer-social a.tw {
  background-image: url('../images/twitter.png');
}
footer .footer-social a.yt {
  background-image: url('../images/youtube.png');
}
footer .footer-social a.in {
  background-image: url('../images/instagram.png');
}
footer .footer-social a.pi {
  background-image: url('../images/pinterest.png');
}
footer .footer-social a:hover {
  top: -5px;
}
